/* Footer About Widget */
.footer-about-widget.default {
      display: flex;
      flex-direction: column;
      gap: 20px;
}
.ttm-link-foo li {
    display: inline-block;
    width: calc(35% - -62px);
    float: none;
    padding: 0 0 11px 0;
}
.footer-links-widget {
  padding: 0;
}
.footer-links-widget h4 {
  font-size: 22px;
  margin-bottom: 10px;
}
.footer-links-widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-links-widget a {
  display: flex;
  align-items: center;
  text-decoration: none;
  transition: color 0.3s ease, text-decoration 0.3s ease;
}
.footer-links-widget .link-icon {
  display: inline-block;
}
.footer-links-list li {
  padding: 7px 0;
}
.footer-links-list a {
	display: inline-flex;
	align-items: center;
	text-decoration: none;
	transition: color 0.3s ease;
}
.site-footer .social-icons li > a {
    text-align: center;
    display: inline-block;
    background-color: transparent;
    font-size: 15px;
    border: unset;
    transition: all 0.25s ease;
    height: auto;
    width: auto;
}
.site-footer .social-icons li {
    display: block  !important;    
}
.site-footer .social-icons li > a:hover {
	color: var(--ttm-secondarycolor);
}
.site-footer .social-icons li i {
    opacity: 0;
    width: auto;
    transition: all .2s ease-in-out;
    position: absolute;
    left: 0;
}
.site-footer .social-icons li a:hover i { 
	opacity: 1;
    width: auto;
	transition: color 0.3s ease;
}
span.ttm-ss {
    display: block;
    text-transform: capitalize;
    transition: all .3s ease-in-out;
}
.site-footer .social-icons li a:hover span.ttm-ss {
 padding-left: 25px;
}
.footer-links-widget a.link-item {
      display: inline-flex;
      align-items: center;
}
.footer-links-list.show-divider li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-links-list.show-divider li:last-child {
  border-bottom: none;
}
  /* Layouts */
.footer-links-list.icon-left a {
    flex-direction: row;
}
.footer-links-list.icon-right a {
    flex-direction: row-reverse;
    color: #5D6D7D;
}
  /* Hover effects */
.footer-links-list .link-icon {
	transition: transform 0.3s ease;
}

/* Slide effect */
.footer-links-list.hover-slide.icon-left a:hover .link-icon {
	transform: translateX(5px);
}
.footer-links-list.hover-slide.icon-right a:hover .link-icon {
	transform: translateX(-5px);
}

/* Spin effect */
.footer-links-list.hover-spin a:hover .link-icon {
	transform: rotate(360deg);
}
